## po4a 0.34-maemo1

=== debian/changelog ===
po4a (0.34-maemo1) unstable; urgency=low

  * Initial release for Maemo.

 -- Thomas Maass <mase@setho.org>  Wed, 23 Feb 2011 17:35:00 +0200
