=== debian/control ===
Source: po4a
Section: text
Priority: optional
Maintainer: Thomas Maass <mase@setho.org>
Standards-Version: 3.8.0
Build-Depends-Indep: perl-modules, libmodule-build-perl, gettext (>= 0.16)
Build-Depends: debhelper (>> 4.0.0)
Homepage: http://po4a.alioth.debian.org/

Package: po4a
Architecture: all
Depends: ${misc:depends}, ${perl:Depends}, gettext (>= 0.16), perl-modules, libsgmls-perl, sp
Recommends: libtext-wrapi18n-perl, libterm-readkey-perl, liblocale-gettext-perl
Conflicts: po-pod, po-man, liblocale-po4a-perl
Description: tools for helping translation of documentation
 The po4a (po for anything) project goal is to ease translations (and
 more interestingly, the maintenance of translations) using gettext
 tools on areas where they were not expected like documentation.
 .
 This package contains the main libraries of po4a, and the following
 sub-modules:
 .
   - Dia: uncompressed Dia diagrams.
   - Ini: the INI format
   - KernelHelp: Help messages of each kernel compilation option.
   - LaTeX: generic TeX or LaTeX format.
   - Man: either roff or mdoc format.
   - Pod: Perl documentation format.
   - Sgml: either debiandoc or docbook DTD.
   - Texinfo: the info page format.
   - XML: very configurable (preconfigured for docbook, Xhtml, Guide, Wml).
