## po4a 0.42

=== share/Makefile ===
all:

install:

clean:
	$(RM) -r doc/po4a
