=== debian/changelog ===
po4a (0.42-2) unstable; urgency=low

  [ Denis Barbier ]
  * Fix usage of File::Temp::tempfile (Closes: #708473)

 -- Denis Barbier <barbier@debian.org>  Thu, 16 May 2013 22:07:51 +0200

po4a (0.42-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
    + po4a: Allow adding command-line options after config file.
      Closes: #660953
    + msguntypot: Do not remove obsolete entries from PO files.
      Closes: #653525
    + Text: Add support for control files.

  [ Denis Barbier ]
  * Now that #605696 is fixed, Spanish manual pages will work
    fine with lexgrog/apropos (Closes: #605637)
  * debian/rules: Fix shebang line to hardcode /usr/bin/perl in
    installed Perl scripts (Closes: #651120)

  [ New documentation translations ]
  * German, by Helge Kreutzmann (Closes: #646197)

  [ Updated documentation translations ]
  * Spanish, by Omar Campagne
  * French, by David Prévot
  * Japanese, by KURASAWA Nozomu
  * Polish, by Robert Luberda

  [ David Prévot ]
  * Fix typos spotted by Helge Kreutzmann (Closes: #646173)
  * debian/control:
    + Standards-Version bumped to 3.9.3.
    + Add Multi-Arch: foreign.
    + Remove duplicate Build-Depends-Indep. 
  * debian/rules: Fix debian-rules-missing-recommended-target.

 -- David Prévot <taffit@debian.org>  Wed, 16 May 2012 20:37:49 -0400

po4a (0.41-1) unstable; urgency=low

  [ Denis Barbier ]
  * New upstream release.
    + Remove trailing newline from titles in asciidoc.
      Closes: #595946
    + Remove Debconf, Html and NewsDebian modules,
      they are not considered as stable and the two
      latter have better alternatives (Xhtml and Text).
    + No more generate backups for PO files.

  [ Simon Paillard ]
  * debian/NEWS: mention asciidoc titles will be fuzzied (related to #595946)
  * debian/{rules,control}: run test suite at build

  [ Jonas Smedegaard ]
  * Add myself as uploader
  * Fix preserve force-break (trailing space) in markdown mode of Text module.

 -- Simon Paillard <spaillard@debian.org>  Thu, 14 Apr 2011 22:40:39 +0200

po4a (0.40.2-1) unstable; urgency=low

  [ Updated documentation translations ]
  * Spanish, by Omar Campagne
  * French, by David Prévot
  * Japanese, by KURASAWA Nozomu
  * Polish, by Robert Luberda

  [ Updated program translations ]
  * Vietnamese, by Clytie Siddall (Closes: #598560)
  * Slovenian, by Andrej Žnidaršič
  * Basque, by Iñaki Larrañaga Murgoitio (Closes: #603381)
  * French, by David Prévot
  * Japanese, by KURASAWA Nozomu
  * Czech, by Michal Šimůnek (Closes: #604685)
  * German, by Thomas Müller (Closes: #604729)
  * Ukrainian, by Yuri Chornoivan
  * Esperanto, by Joop Eggen
  * Estonian, by Annika Ennok
  * Russian, by Yuri Kozlov (Closes: #604104)
  * Arabic removed (only one translated string)
  * Danish added, by Joe Hansen (Closes: #605321)

  [ Simon Paillard ]
  * Picked from po4a 0.41, fix po4a-updatepo, this script did not call
    msgmerge with --previous flag.  Closes: #596525
  * Add myself to uploaders. 

 -- Simon Paillard <spaillard@debian.org>  Sat, 04 Dec 2010 01:05:46 +0100

po4a (0.40.1-1) unstable; urgency=low

  [ Denis Barbier ]
  * New upstream release.
    + Style update in documentation.
    + Mention po4a-build in po4a(1). Closes: #565422
    + Use 'Software in the Public Interest'. Closes: #590502
    + Change header entry in PO files to be consistent with
      xgettext when creating POT files.
    + Trailing spaces must not be removed from translations
      if they are escaped.  Closes: #593106
  * debian/control: Upstream repository has switched
    from CVS to SVN, update Vcs-* fields.

  [ Updated program translations ]

  * French, by David Prévot
  * Spanish, by Omar Campagne
  * Japanese, by KURASAWA Nozomu
  * Esperanto, by Joop Eggen
  * Swedish, by Martin Bagge
  * Russian, by Yuri Kozlov (Closes: #592041)
  * Estonian, by Annika
  * Ukrainian, by Yuri Chornoivan
  * Czech, by Michal Šimůnek (Closes: #592330)
  * Portuguese, by António Moreira
  * German, by Thomas Müller (Closes: #594258)

  [ Updated documentation translations ]

  * French, by David Prévot
  * Spanish, by Omar Campagne
  * Japanese, by KURASAWA Nozomu

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Wed, 25 Aug 2010 23:16:59 +0200

po4a (0.40-1) unstable; urgency=low

  [ Nicolas FRANCOIS (Nekral) ]
  * New upstream release.
    + Fix failures "Unknown option: copyright-holder". Closes: #573283
    + In Locale::Po4a::Man, let do_fonts() handle all font modifiers.
    + In Locale::Po4a::Man, add support for .TQ macro.  Patch by
      James Vega, thanks.  Closes: #588879
    + Fix strange warning message when file_in_name is empty with Text
      and Sgml modules. Closes: #566182
    + New EXAMPLE section in po4a(1), contributed by Helge Kreutzmann.
      Closes: #571740
    + When po4a-gettextize fails, recode msgstr into current charset
      before printing it.  Closes: #556296

  [ Denis Barbier ]
  * debian/control: Remove Pierre Machard from Uploaders. Closes: #576556

  [ Updated program translations ]

  * Spanish, by Omar Campagne
  * Polish, by Robert Luberda
  * French, by Denis Barbier
  * Russian, by Yuri Kozlov (Closes: #585700)
  * Esperanto, by Joop Eggen
  * Czech, by Michal Šimůnek (Closes: #589935)
  * Swedish, by Martin Bagge (Closes: #589910)
  * Japanese, by KURASAWA Nozomu
  * Portuguese, by António Moreira
  * German, by Thomas Müller (Closes: #590603)

  [ Updated documentation translations ]

  * Spanish, by Omar Campagne
  * Polish, by Robert Luberda
  * Japanese, by KURASAWA Nozomu
  * French, by David Prévot

 -- Martin Quinson <mquinson@debian.org>  Tue, 27 Jul 2010 21:50:46 +0200

po4a (0.39-1) unstable; urgency=low

  * New upstream release.
    + Indicate the name of the module instead of the name of a format in
      po4a(7). Closes: #563541
  * debian/control: Fixed typo: misc:depends -> misc:Depends
  * debian/control: Standards-Version bumped to 3.8.4.


