=== debian/control ===
Source: po4a
Section: text
Priority: optional
Maintainer: Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>
Uploaders: Martin Quinson <mquinson@debian.org>,
 Neil Williams <codehelp@debian.org>,
 Jonas Smedegaard <dr@jones.dk>,
 Simon Paillard <spaillard@debian.org>,
 Denis Barbier <barbier@debian.org>
Standards-Version: 3.9.3
Build-Depends-Indep: perl-modules (>= 5.10.0-16), docbook-xml, docbook-xsl,
 gettext (>= 0.16), libmodule-build-perl, libterm-readkey-perl, sgmlspl, xsltproc,
# unit tests
 texlive-binaries, libhtml-parser-perl, sp, docbook
Build-Depends: debhelper (>> 7.0.0)
Homepage: http://po4a.alioth.debian.org/
Vcs-Svn: svn://svn.debian.org/svn/po4a/trunk
Vcs-Browser: http://svn.debian.org/wsvn/po4a/trunk/

Package: po4a
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${perl:Depends}, gettext (>= 0.16), perl-modules, libsgmls-perl, sp
Recommends: libtext-wrapi18n-perl, libterm-readkey-perl, liblocale-gettext-perl
Description: tools for helping translation of documentation
 The po4a (PO for anything) project goal is to ease translations (and
 more interestingly, the maintenance of translations) using gettext
 tools on areas where they were not expected like documentation.
 .
 This package contains the main libraries of po4a, and the following
 sub-modules:
 .
   - Dia: uncompressed Dia diagrams.
   - INI: the INI format
   - KernelHelp: Help messages of each kernel compilation option.
   - LaTeX: generic TeX or LaTeX format.
   - Man: either roff or mdoc format.
   - POD: Perl documentation format.
   - SGML: either DebianDoc or DocBook DTD.
   - Texinfo: the info page format.
   - XML: very configurable (preconfigured for DocBook, XHTML, Guide, WML).
