## po4a 0.45

=== debian/changelog ===
po4a (0.45-1) unstable; urgency=low

  * New upstream release.
    - Closes: #564245
      clash of $master in splitted mode
    - Closes: #684137
      Incorrect handling of <beginpage> in docbook, should be inline?
    - Closes: #693266
      Couldn't determine the input document's charset
    - Closes: #696992
      [ini] Include key/parameter as PO comments
    - Closes: #696997
      po4a-gettextize doesn't work with localised ini
    - Closes: #710695
      po4a-gettextize: wrong timezone in POT-Creation-Date
    - Closes: #718675
      Uninformative error message when '<' is left alone in a HTML file

  [ Updated program translations ]
  * Brazilian Portuguese, by Rafael Ferreira (Closes: #706591)

 -- Denis Barbier <barbier@debian.org>  Wed, 21 Aug 2013 20:02:52 +0200

po4a (0.44-1) experimental; urgency=low

  * New upstream release.
    - Closes: #664741
      errors with gettextize some NetBSD man pages
    - Closes: #661708
      po4a --msgmerge-opt should also affect the POT file
  * Remove lintian override, it is no more needed.

  [ Updated program translations ]
  * German, by Helge Kreutzmann
  * Spanish, by Omar Campagne
  * French, by David Prévot
  * Slovenian, by Andrej Žnidaršič
  * Korean, by Chel Hee Lee
  * Danish, by Joe Hansen (Closes: #689775)
  * Russian, by Yuri Kozlov (Closes: #689786)
  * Czech, by Michal Simunek (Closes: #689799)
  * Ukrainian, by Yuri Chornoivan
  * Indonesian, by T. Surya Fajri
  * Esperanto, by Joop Eggen
  * Vietnamese, by Nguyễn Vũ Hưng
  * Basque, by Iñaki Larrañaga Murgoitio (Closes: #690433)
  * Estonian, by Annika Ennok
  * Bengali, Hebrew, Kurdish, Occitan (post 1500), and Uzbek removed

  [ Updated documentation translations ]
  * German, by Helge Kreutzmann
  * Spanish, by Omar Campagne
  * French, by David Prévot
  * Portuguese, by António Moreira (Closes: #690570)

 -- Denis Barbier <barbier@debian.org>  Sun, 21 Oct 2012 01:09:13 +0200
