=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
  Jonas Smedegaard <dr@jones.dk>,
  Simon Paillard <spaillard@debian.org>,
  Denis Barbier <barbier@debian.org>
-Standards-Version: 3.9.3
-Build-Depends-Indep: perl-modules, docbook-xml, docbook-xsl, xsltproc,
+Standards-Version: 3.9.6
+Build-Depends-Indep: perl-modules, libmodule-build-perl, 
+ docbook-xml, docbook-xsl, xsltproc,
  libterm-readkey-perl,
 # unit tests
  gettext, libunicode-linebreak-perl,
@@ -18,8 +19,8 @@
  texlive-binaries
 Build-Depends: debhelper (>= 8)
 Homepage: http://po4a.alioth.debian.org/
-Vcs-Svn: svn://svn.debian.org/svn/po4a/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/po4a/trunk/
+Vcs-Git: git://anonscm.debian.org/collab-maint/po4a.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/po4a.git
 
 Package: po4a
 Architecture: all
