## po4a 0.47

=== debian/changelog ===
po4a (0.47-2) unstable; urgency=medium

  [ Neil Roeth ]
  * Changed dependency on sp to opensp (Closes: #809477, #280882)
    - README: Changed description of sp to opensp
    - README.tests: Changed sp to opensp, added libmodule-build-perl.
    - d/control: Changed Build-Depends-Indep and Depends to opensp.
    - lib/Locale/Po4a/Sgml.pm: Changed nsgmls to onsgmls.

  [ Martin Quinson ]
  * po/pod/pt.po: Fix a formating error in /usr/share/man/pt/man7/po4a.7.gz
    (Thanks Lintian for noticing)

 -- Martin Quinson <mquinson@debian.org>  Tue, 05 Jan 2016 17:46:23 +0100

po4a (0.47-1) unstable; urgency=medium

  * New upstream release: Three months are gone already.
    - Fix: don't add supirious lines around \# lines (Closes: #786642)
    - Doc fix: poref is a command line option (Closes: #775707)
    - Port our regex to Perl 5.22 (Closes: #788706)

 -- Martin Quinson <mquinson@debian.org>  Fri, 28 Aug 2015 19:17:23 +0200
