=== debian/watch ===
#format
version=3
# watch control file for uscan
http://alioth.debian.org/frs/?group_id=30267  https://alioth.debian.org/frs/download.php/.*/po4a-v?(.*).tar.gz
