## po4a 0.52

=== debian/changelog ===
po4a (0.52-1) unstable; urgency=medium

  * New upstream release.
    - New module RubyDoc, by Francesco Poli (Closes: #827936)
    - po4a-translate complains on outdated input po files (Closes: #637288)
    - po4a: new option --no-update (Closes: #599179)
    - Plus various small bug fixes and improvements
    - Many translations updated (Closes: #862923, #859029, #860073)

  * d/control: Remove Simon Paillard from uploaders. Thanks for the fish!
    (Closes: #873268)
  * d/control: bump the Standards-Version to 4.0.1. No change needed.

 -- Martin Quinson <mquinson@debian.org>  Sat, 26 Aug 2017 22:29:44 +0200

po4a (0.51-1) unstable; urgency=medium

  * New upstream release:
    * XML:
      - Add an option to escape all quotes, for android.
        Thanks to Josh Dubois for the patch (Alioth's #315353).
    * po4a:
      - Checking po file is fine. Failing if the file does not exist isn't.
        It makes apt to FTBFS! (Closes: #858934)
    * other:
      - Third attempt at installing the manpages to the right location.
      
  * d/changelog: fix some spelling errors reported by lintian.

 -- Martin Quinson <mquinson@debian.org>  Tue, 28 Mar 2017 23:22:25 +0200

po4a (0.50-1) unstable; urgency=medium

  * New upstream 0.49 release:
    * AsciiDoc:
      - Fix various bugs, thanks to Brian Exelbierd (GitHub's #1, #2).
      - Correctly handle list literal paragraph (GitHub's #9).
    * Man:
      - Add support for the tab(<character>) global option inside .TS/.TE.
        Also tidy up trailing newline handling in text blocks: Since that
        trailing newling must be there, no need to translate it explicitly.
        Many thanks to Colin Watson for the report, patch and tests.
        (Closes: #847754).
      - WARNING: this will fuzz your existing translations, but unfuzzing
        will be rather easy so I push this change anyway.
    * Translations:
      - Update Italian, thanks to Marco Ciampa.
      - Update Indonesian, thanks to Izharul Haq (Closes: #835050).
      - Update Japanese, thanks to Takuma Yamada (Closes: #818949).
      - Update French, thanks Alban Vidal (Closes: #856188).
    * Other:
      - Ensure that files in the archive are writable (Closes: #728602)
  * New upstream 0.50 release:
    * AsciiDoc:
      - Further bug fixing to handle the git documentation (GitHub's #9).
        - Before, we did not mark enough list blocks as verbatim.
        - Now, we may mark a few too much of them.
        - This should not do any harm, beyond some fuzzy translation.
      - Fix some bugs, around style macros (Alioth's #314919)
        Thanks to Alexander Golubev for the patch.
    * XML:
      - Add an option to not wrap attributes (GitHub's #6)
        Contributed by Ineiev, committed by dbarbier, thanks.
    * Text:
      - debianchangelog: Accept timezone names on multiple chars
        (Closes: #792416)
      - Add a neverwrap option to prevent any wrapping 
        (Closes: #824753)
    * po4a:
      - Check the validity of po files before using them (Closes: #855431)
      
  * Take over the package again, as Nicolas resigned from Debian 
    (Closes: #832382). Thanks Nicolas for you work all these years!
  * Remove Neil Williams from the uploaders, as he asked.
  * Install upstream NEWS in the package.
  * d/compat: bump our dh compat level to 10.

 -- Martin Quinson <mquinson@debian.org>  Tue, 28 Mar 2017 08:23:17 +0200

po4a (0.48-1) unstable; urgency=medium

  * New upstream release:
    - Integrate Debian's patch for opensp
    - New Japanese translation, thanks to Takuma Yamada
      (Closes: #826292, #818949)

 -- Martin Quinson <mquinson@debian.org>  Fri, 17 Jun 2016 11:25:03 +0200
