=== debian/rules ===
#!/usr/bin/make -f

# Make sure the VERSION string were updated in binaries
override_dh_auto_build:
	pkgver=`dpkg-parsechangelog|\
	        grep -m 1 Version|\
	        sed -e 's/Version: //' -e 's/-.*//' -e 's/[[:blank:]]*//g'`;\
	libver=`grep '$$VERSION=' lib/Locale/Po4a/TransTractor.pm| \
	        sed -e 's/^.*"\([^"]*\)".*/\1/'`; \
	[ "x$$pkgver" = "x$$libver" ]
	dh_auto_build

%:
	dh $@
