## po4a 0.54

=== debian/changelog ===
po4a (0.54-1) unstable; urgency=medium

  * New upstream version 0.54
    - Remove patches, all have been applied upstream
    - Remove workaround in d/rules to create empty files
    - Texinfo: Fix handling of spaces in menu descriptions
      (Closes: #758851).
    - Text: Support pandoc's bibliographic information (title, author, date)
      at the beginning of a markdown file. Also fix a trailing newline
      in some markdown titles (Closes: #894977).
    - Man: Support .MT and .ME macros for e-mail address
      markup (Closes: #900965).
    - Text: Fix the parsing of fortunes files, which had been broken since
      v0.43. The handling has changed a bit, all msgids are now marked as
      "no-wrap", because the word wrap in fortunes files usually matters.
      This upstream fix has already been cherry-picked for the
      Debian upload of 0.53-2.
  * Use wrap-and-sort
  * Do not run failing HTML module test
  * Remove some example files, no longer distributed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 30 Jun 2018 11:42:00 +0200

po4a (0.53-2) unstable; urgency=medium

  * Fix fortunes handling. (Closes: #900649)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 07 Jun 2018 10:42:29 +0200

po4a (0.53-1) unstable; urgency=medium

  [ Martin Quinson ]
  * d/control: Point Vcs fields to salsa

  [ Dr. Tobias Quathamer ]
  * New upstream version 0.53
    - New module Yaml, by Brian Exelbierd.
    - Improve new Yaml module with a few patches from upstream.
      These patches are cherry-picked from upstream's git
      repository. They will be included in the next upstream
      release 0.54 and can be dropped then.
    - Add libyaml-tiny-perl to Depends for new Yaml submodule
    - Add Yaml to package description
    - Includes updated Dutch translation. Closes: #877248
  * Update URL for homepage
  * Update d/watch for new github location
  * Use debhelper v11
  * Remove obsolete debian/NEWS file
  * Update to Standards-Version 4.1.4
    - Convert d/copyright to machine readable version
    - Replace the shebang line in perl scripts to comply
      with Policy 10.4
  * Remove version check from d/rules, seems not needed anymore

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 27 May 2018 22:40:34 +0200
