=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Replace the shebang line in perl scripts to
# comply with Policy 10.4
override_dh_auto_install:
	dh_auto_install
	sed -i -e "1 s,^.*perl.*$$,#!/usr/bin/perl," $(CURDIR)/debian/po4a/usr/bin/*

# Remove HTML test, which does no longer pass
# and probably should be removed upstream, too.
override_dh_auto_test:
	rm t/09-html.t
	dh_auto_test
