=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
            Denis Barbier <barbier@debian.org>,
            Dr. Tobias Quathamer <toddy@debian.org>
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Build-Depends-Indep: docbook,
                      docbook-xml,
                      docbook-xsl,
@@ -18,6 +18,7 @@
                      opensp,
                      perl,
                      texlive-binaries,
+                     texlive-latex-base,
                      xsltproc
 Build-Depends: debhelper (>= 11)
 Homepage: https://po4a.org/
