## po4a 0.57

=== debian/changelog ===
po4a (0.57-2) unstable; urgency=medium

  * Source-only upload. Closes: #956544

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 15 Apr 2020 15:16:30 +0200

po4a (0.57-1) unstable; urgency=medium

  * New upstream release version 0.57
    - Many new and updated translations.
    - Impove AsciiDoc support.
  * Bump to debhelper 12
  * Update Standards-Version to 4.5.0, no changes needed
  * d/copyright: share/po4a-build was removed a few releases ago

 -- Martin Quinson <mquinson@debian.org>  Fri, 20 Mar 2020 00:01:47 +0100
