=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
            Denis Barbier <barbier@debian.org>,
            Dr. Tobias Quathamer <toddy@debian.org>
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Build-Depends-Indep: docbook,
                      docbook-xml,
                      docbook-xsl,
@@ -20,7 +20,8 @@
                      texlive-binaries,
                      texlive-latex-base,
                      xsltproc
-Build-Depends: debhelper (>= 11)
+Build-Depends:
+ debhelper-compat (= 12)
 Homepage: https://po4a.org/
 Vcs-Git: https://salsa.debian.org/debian/po4a.git
 Vcs-Browser: https://salsa.debian.org/debian/po4a
